Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 09:09:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Dear All,
I am writing to you to express my dissatisfaction with your delivery service.
My order has been shipped as per your mail of 18th November however, I still did not receive the items as of this writing.
A gentleman called me last Friday 19.11.2021 evening around 716PM asking my location and since its the weekend I informed him that I am not at the delivery address as I have requested my items to be delivered but told him that if he can deliver them to my current address it is fine with me. However, he was not able to come after waiting for an hour so have called and requested him to just deliver it the following day, Saturday, 20.11.2021. He did not call again on Saturday.
The gentleman called me yesterday, 21.11.2021 EVENING AGAIN at 7PM asking if I am at my address. I told him that I am not at the address I have given for delivery and he can deliver it tomorrow morning at the address (Road 3801) however, this gentleman said he is not available in the morning. I told him that our office is from 8-5 and can he come anytime before 5 but he insisted that he is NOT AVAILABLE in the morning.
The way I understand your delivery service is that they will come to you AT THEIR CONVENIENCE????.... I am already REQUESTING HIM to come between the time I WILL BE AT THE ADDRESS I GAVE for delivery but he said he is not available so I told him in a frustrated manner already that he can deliver it even on Tuesday.
Your system said that the item will be delivered 18th November, but UNFORTUNATELY, it did not reach me and today 22nd November, I still have not received it yet and the delivery guy is NOT AVAILABLE the whole day EXCEPT IN THE EVENING from 7PM onwards WHICH IS THE MOST CONVENIENT TIME for him.
His number is 66681214.
If I do not receive these items today, I will just return the items and do refund me the full amount I paid. It is frustrating to talk to a delivery person who insists on HIS CONVENIENCE over the customers. 
Thank you
Marivic 

    On Thursday, 18 November 2021, 01:18:31 pm GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 7313572766 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Marivic Guarin, your order number is 7313572766.  |
|  |
|  The tracking number is FP1118210007193.  |
|  |
|  
|  
 Order shipping to 
Marivic Guarin
 11 Rd No 3801, Manama, Bahrain
 Office No. 1006, 10th Floor Gulf Executive Office,
 Manama, Bahrain 
 Mobile: +973 39776167 
  |  
 Payment Method: 
VICTORINA GUARIN
 xxxx xxxx xxxx 5500 
  |

  |
|  |
|  
 Order Details Consignment Number: 88884001141120211118 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Textured Funnel Neck Sweater with Long Sleeves  
 Color: Purple 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Solid Sweater with Turtle Neck and Long Sleeves  
 Color: Blue 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Hooded Zip Through Jacket with Long Sleeves and Pockets  
 Color: Green 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Turtle Neck Cable Knit Sweater  
 Color: Purple 
  Size: XL  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3425866